{
  "author": "editorial@africanews.com (Rédaction Africanews)",
  "categories": [],
  "content_encoded": null,
  "description": "Pix of the Day, 8 May 2026",
  "downloadable_assets": [],
  "feed_url": "https://www.africanews.com/feed/rss",
  "guid": "http://www.africanews.com/2026/05/08/pix-of-the-day-8-may-2026/",
  "link": "http://www.africanews.com/2026/05/08/pix-of-the-day-8-may-2026/",
  "media_content_url": "https://images.euronews.com/articles/stories/09/74/97/45/143x81_cmsv2_4a301ee8-579f-5460-8094-89895fc24b3b-9749745.jpg",
  "media_thumbnail_url": "https://images.euronews.com/articles/stories/09/74/97/45/143x81_cmsv2_4a301ee8-579f-5460-8094-89895fc24b3b-9749745.jpg",
  "page_video_url": "https://video.euronews.com/mp4/ED/43/59/25/07/ED_PYR_4359257_20260508121140.mp4",
  "pubDate": "Fri, 08 May 2026 12:20:49 +0000",
  "source_name": "africanews",
  "title": "Pix of the Day, 8 May 2026",
  "xml": "<item><title>Pix of the Day, 8 May 2026</title><link>http://www.africanews.com/2026/05/08/pix-of-the-day-8-may-2026/</link><description>Pix of the Day, 8 May 2026</description><pubDate>Fri, 08 May 2026 12:20:49 +0000</pubDate><author>editorial@africanews.com (Rédaction Africanews)</author><guid>http://www.africanews.com/2026/05/08/pix-of-the-day-8-may-2026/</guid><enclosure url=\"http://images.euronews.com/articles/stories/09/75/15/86/640x360_cmsv2_49099c09-e10a-57a3-9a34-17ff4a1d1f08-9751586.jpg?1778236433\" type=\"image/jpeg\" length=\"49918\" /><enclosure url=\"http://video.euronews.com/mp4/ED/43/59/25/07/ED_PYR_4359257_20260508121140.mp4\" type=\"video/mp4\" length=\"11282405\" /></item>"
}